Passa al contenuto principale
Version: 6.x

pnpm import

Aggiunto nella versione: v2.15.0

pnpm import genera un pnpm-lock.yaml dal lockfile di un altro gestore di pacchetti. File di origine supportati:

  • package-lock.json
  • npm-shrinkwrap.json
  • yarn.lock (dalla versione v6.14.0)

Nota che se hai spazi di lavoro per cui desideri importare le dipendenze, dovranno essere dichiarate in pnpm-workspace.yaml.